Subject: Re: Fw: Doug Back Photos for LinkedIn
From: scott mccombs <[email-masked]>
To: Doug Back <[email-masked]>
Date: Sun, 13 Oct 2013 16:57:23 -0400

Hi Doug....

Of all things, I had a computer crash on Friday but am back on-line
now.   I edited your DB_1 & DB_2 photos to 321x321 and 62-64k size so they
should be right down the middle of the LinkedIn requirements.  Let  me know
if you have any trouble uploading them.  Either one would work.  I was
preferential to DB_1 as you're angled as in a portrait shot.

Just got back from UH a little while ago. Hindy is still there and is due
to stay at least another 3 days.  The first protocol treatment hasn't
broken the headache so she's getting steroids now. I'm concerned because
she's wearing down so please keep her in your prayers.

Scott

On Thu, Oct 10, 2013 at 12:14 PM, Doug Back <[email-masked]> wrote:

>   Hi Scott,
>
> Here are the photos.  Thanks for your assistance.  I’ll respond to Hindy’s
> prayer card from last Sunday.  She included her email address.  I’m asking
> the Lord for wisdom to respond with hope.  Till we meet again my friend.
> Check out Psalm 34:15-22.
>
>  *From:* heathersinny . <[email-masked]>
> *Sent:* Friday, July 12, 2013 9:22 AM
> *To:* [email-masked] ; Diana Miller <[email-masked]>
> *Subject:* Doug Back Photos for LinkedIn
>
> Hi Doug,
>
> Here are your photos we took yesterday for use for LinkedIn.
>
> Thanks,
> Heather
>

-- 
*Scott McCombs*
[email-masked]* <[email-masked]>
*c. 440.376.8836*
**